Subject: [i2rs] for the i2rs interim, lunch places near Juniper

From: Alia Atlas <[email-masked]>
Date: Fri, 19 Apr 2013 20:11:00 -0400

Thanks to Nitin Bahadur for the following map of lunch places near to
Juniper, where the i2rs interim will be held on Monday and Tuesday.

http://bit.ly/15oGbqk

Alia